ISCSH#FEP - Feature #1642
09/15/2021 09:52 AM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/15/2021

100%
2.00 hours
0.00 hour

Description

History

#1 - 09/15/2021 10:54 AM - yanwei li

- Status changed from New to In Progress

InterfaceDcheckAojPriviIege

Request Jsonll{

" tokenid ": ",
"aojid":1,
"aojsupervision":[]

Response Json: {

"result":,

"errorinfo":"",
"typeurl":"checkaojprivilege"

}

#2 - 09/15/2021 10:55 AM - yanwei li
- Subject changed from BSI000000000 to BSI00000000000000000000000

#3 - 09/16/2021 11:08 AM - yanwei li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/10/2025

1/1



http://www.tcpdf.org

